
#cont_plan ul
{	
	padding-top:10px;
	border-bottom:2px solid #B83A3F;
}
#cont_plan ul ul
{	
	padding-top:0px;
	border:0px;
}
#cont_plan ul li a{ 	
	color:black;
	text-decoration:none;
	padding:5px 0px;
}
#cont_plan li{
	margin-top: 5px;
	margin-bottom: 5px;
      
}
#cont_plan ul li li{
	margin-left:-20px;
	margin-top: 10px;
	margin-bottom: 10px;
         padding-left: 30px;
        list-style-type:none;	
        background: url("../images/charte/bullet_menu.png") no-repeat scroll left center;
}
#cont_plan a{   
	text-decoration:underline;
}
#cont_plan a:hover {color:#B83A3F;font-weight: bold}
#cont_plan ul li li a{
	
	color:#575756;
	padding:5px;
}